﻿h1 {
    font-size: 66px;
    font-weight: 500;
    line-height: 1em;
    padding-bottom: .5rem !important;
}


.arrow-nav {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    cursor: pointer;
    z-index: 2;
    transition: all 0.3s ease;
    /* position: absolute; */
}

.arrow-bef {
    color: #18191b;
    opacity: 0.62;
    font-size: 50px;
    font-weight: 200;
    /* height: 40px; */
}

.books-carousel-container {
    display: flex;
    align-items: center;
    position: relative;
    margin: 40px 0;
}

.books-carousel {
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    padding: 20px 0;
}

.dots-container {
    position: relative;
    padding: 10px 0;
}

.dots-wrapper {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.arrow-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    cursor: pointer;
    z-index: 2;
    transition: all 0.3s ease;
    /* position: absolute; */
}

.arrow-bef {
    color: #18191b;
    opacity: 0.62;
    font-size: 50px;
    font-weight: 200;
    /* height: 40px; */
}

.book-card {
    display: flex;
    flex-direction: column;
    position: relative;
}

.book-card {
    flex: 0 0 calc(33.333% - 20px);
    margin: 0 10px;
    position: relative;
    transition: all 0.3s ease;
}

.book-card {
    background: -moz-linear-gradient(90deg,#000000,#737373);
    background: -webkit-linear-gradient(90deg, #000000, #737373);
    background: linear-gradient(90deg, #000000, #737373);
    border-radius: 20px;
}

    .book-card img {
        max-width: 80%;
    }

.unlock-btn {
    border-radius: 20px;
    border: solid 1px #fff;
    color: #fff!important;
    background-color: transparent;
    position: absolute;
    bottom: 10px;
    right: 10px;
    padding: 7px 20px;
}

.book-card h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    color: #fff;
    margin: 0px !important;
}

